common:
    sitetitle: Alert
    logout: Se déconnecter
    admin: Administration
    cancel: Annuler
    welcome: Bienvenue, %username%
    notconnected: Non connecté
    login: Se connecter
    footer: Alert par Tristan SALAUN et Thierry BIANCIOTTO.
    confirm: Confirmer
    cancel: Annuler
    truevalue: Vrai
    falsevalue: Faux
config:
    mandatory: Requis
    optionnal: Optionnel
error:
    title: Erreur!
home:
    title: Page d'accueil
    choose_lang: Choisir la langue:
login:
    title: Authentification
    fail: Erreur d'authentification
    form:
        username: Entrez votre identifiant
        password: Entrez votre mot de passe
        submit: Envoyer
admin: 
    title: Administration
    empty: Pas de %item%s trouvé.
    add:  Ajouter %item%
    dialog: 
        confirm: 
            title: Confirmation requise
